@charset "utf-8";
/* CSS Document */
#privacy {
    font-size: 18px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
    font-weight: 500;
	line-height: 1.8;
}

@media (min-width: 1000px) {
	#privacy #header-index {
		height: 200px;
	}
}
@media (max-width: 999px) {
	#privacy #header-index {
		height: 25px;
	}
}
#privacy .wrap {
/*	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 50px 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;*/
}
#privacy .privacy_body {
	margin-top: 50px;
	margin-bottom: 196px;
	padding-top: 100px;
	padding-bottom: 68px;
	border-top: 1px solid #231815;
	border-bottom: 1px solid #231815;
}
#privacy .headline {
	letter-spacing: .02em;
	font-family: sutro, serif;
	font-weight: 500;
	font-style: normal;
	text-align: center;
	padding: 40px 0;
	line-height: 1.2;
	word-wrap: break-word;
	overflow-wrap: break-word;
	font-size: 55px;
}
#privacy .privacy_body {
	margin-top: 50px;
	margin-bottom: 196px;
	padding-top: 100px;
	padding-bottom: 68px;
	border-top: 1px solid #231815;
	border-bottom: 1px solid #231815;
	font-family: dnp-shuei-mgothic-std, sans-serif;
	font-weight: 400;
	font-style: normal;
}
#privacy .privacy_body h2 {
	font-weight: bold;
	padding-bottom: .8em;
	font-size: 1.4rem;
	width: 90%;
	margin: 0 auto;
}
#privacy .privacy_body p, #privacy .privacy_body ul {
	margin-bottom: 1.5em;
	width: 90%;
	margin: 0 auto 30px;
	font-family: ten-mincho, serif;
	font-weight: 400;
	font-style: normal;
}
